/*
//--------------------------------------------------------------------
//   Zakladni kaskada pro okno s obsahem
//--------------------------------------------------------------------
*/
#ContentC {
	float: left;
	width: 376px;
}

#Content {
	margin-left: 5px;

}


table.shopTable {
	width: 100%;
}

.shopTable th {
	padding-left: 10px;
	padding-right: 10px;
	font-weight: normal;
}

.shopTable td {
	padding-left: 10px;
}

/*
//--------------------------------------------------------------------
// baner na uvodni strane -------------------------------------------- 
//--------------------------------------------------------------------
*/
#bannerHP {
	margin-left: 0px;
}

/*
//--------------------------------------------------------------------
// horni banner s modrym textem.. vzdy pro cele tema ---------------------------------- 
//--------------------------------------------------------------------
*/
#temaHedaingTextC {
	clear: both;
}

#temaHedaingText {
}

/*
//----------------------------------------------------------------------------------------
// Pridane informace (linky, odkazy, dokumenty, diskuse)---------------------------------- 
//----------------------------------------------------------------------------------------
*/
.itemAddInfoC {
}
.itemAddInfo {
}

.itemAddInfo h2 {
	/*text-transform: capitalize;*/
	background-color: #CAE1F7;
	color: #164781;
	padding: 3px;
	font-weight: bold;
	font-size: 8pt;
	margin-top: 15px;
}

/*.itemAddInfo a:active, .itemAddInfo a:link, .itemAddInfo a:visited, .itemAddInfo a, .itemAddInfo a:hover  {
	color: #E33A3C;	
}*/

.itemAddInfo ul {
	margin: 0px;
}

.itemAddInfo li {
	list-style: none;
	margin-top: 10px;
	/*list-style-image: url(../images/menu_punta.gif);*/
}
.itemAddInfo li li {
	margin-top: 0px;
}

/*
//----------------------------------------------------------------------------------------
// Pridane informace (linky, odkazy, dokumenty, diskuse)---------------------------------- 
//----------------------------------------------------------------------------------------
*/
.itemAddInfoC2 {
}
.itemAddInfo2 {
}

.itemAddInfo2 h2 {
	/*text-transform: capitalize;*/
	background-color: #CAE1F7;
	color: #164781;
	padding: 3px;
	font-weight: bold;
	font-size: 8pt;
	margin-top: 15px;
}

/*.itemAddInfo a:active, .itemAddInfo a:link, .itemAddInfo a:visited, .itemAddInfo a, .itemAddInfo a:hover  {
	color: #E33A3C;	
}*/

.itemAddInfo2 ul {
	margin: 0px;
}

.itemAddInfo2 li {
	list-style: none;
	margin-top: 0px;
	/*list-style-image: url(../images/menu_punta.gif);*/
}
.itemAddInfo2 li li {
	margin-top: 0px;
}


.productRelated {
	clear: both;
	font-weight: bold;
	padding-bottom: 3px;
	margin-top: 10px;
}


/*
//--------------------------------------------------------------------
// -------------horni navigacni lista ---------------------------------- 
//--------------------------------------------------------------------
*/
#headerC {
	clear: left;
}

.headerChapter {
	float:left;
	padding-left: 2px;
	padding-right: 2px;
	margin-top: 10px;
}
.headerChapter img {
	padding-right: 4px;
	margin-top: 3px;
}
.headerAdd {
	float: right;
}
.headerChapter img, .headerAdd img{
	vertical-align:baseline;
}

#chapterC {
	
}

#chapter li {
	/*list-style-image: url(../images/menu_punta.gif);*/
}

/*
//--------------------------------------------------------------------
//--------------------------Tabulka do ktere davame obrazky----------------------------------//
//--------------------------------------------------------------------
*/
.textpicture{
}
.textpicturetitle{
}

/*
//--------------------------------------------------------------------
//	Seznam novinek 
//--------------------------------------------------------------------
 */
.itmListC{
	float: left;
	width: 100%;
}
/*// Obrazky VLEVO */
.itmList {
	padding-top: 5px;
	padding-bottom: 0px;
	width: 100%;
}

.itmList h2 a:hover, .itmList h2 a:active, .itmList h2 a:focus {
	color: #164781;
}

.itmListC p{
	margin: 0px;
	padding: 0px;
}

.itmList p {
	margin: 0px;
	padding: 0px;
}

.itmListLink {
	color: #002157;
	font-size: 1.53em;
	font-weight: bold;
}

/*// Obrazky VPRAVO */
.itmListR{}

.itmListR img{
	float:right;
	padding-right: 10px;
}

.itmList img {
	padding-right: 3px;
}

.itmListImg {
	float: left;
	margin: 0em;
	padding: 0em;
}

.itmListHPs, .itmListAnnot, .itmListText {
	padding: 10px 5px 10px 5px;
	font-weight:normal;
	text-align: justify;
	height:100%;
}

.itmListAnnot, .itmListText {
	/*float: left;*/
	padding: 0px;
	text-align: justify;
}

.itmListAnnot p, .itmListText p {
	margin: 0em;
	padding: 0em;
	margin-top: 5px;
	padding-right: 5px;
}  

.itmListAnnot a {
}

.itmListAddress {
	clear: both;
	padding-top: 0px;
}

/*// DB kaskady */
.itmListDBHeader {
	padding-bottom: 5px;
}

.itmDetailC {
	clear: both;
}
.itmDetail {}
.itmDetail img{
	float:left;
	padding-right: 10px;
}
.itmDetailHeaderC {
	padding-bottom: 10px;
	
}
.itmDetailHeader {}

.itmDetailDBHeaderC{
	clear: both;
	padding-bottom: 5px;
}
.itmDetailDBHeader{}

.itmListMore{
	clear: both;
	float: left;
	padding-top: 5px;
	width: 100px;
}
.itmListMore img{
	padding: 0px;
	margin: 0px;
	padding-right: 5px;
}
/*
//--------------------------------------------------------------------
//  Dokumenty ke stazeni
//--------------------------------------------------------------------
*/
.likeHP a:link, .likeHP a:visited {
	font-weight: bold;
}

.likeHP a:hover, .likeHP a:active, .likeHP a:focus {
	font-weight: bold;
	color: #002157;
}
/*
//--------------------------------------------------------------------
//	Seznam novinek na HP
//--------------------------------------------------------------------
 */
.itmListHPC {
	margin: 0em;
	padding: 0em;
	padding-left: 5px;
}

.itmListHP {
	margin: 0em;
	padding-bottom: 5px;
	padding-top: 10px;
	/*width:350px;*/
}

.itmListHPs {
	margin: 0em;
	padding: 0em;
	margin-top: 5px;
	/*margin-right: 10px;*/
	padding-left: 0px;
	padding-bottom: 10px;
	background-color: #F7FBFF;
	border: 1px solid #D5D9DF;
	/*width: 200px;*/
	
}
.itmListHPimg {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}

.itmListHPTitle {
}

.itmListHPTitle h2 a {
	padding: 0em;
	margin: 0em;
	padding-bottom: 5px;
	font-size: 1.1em;
	font-weight: bold;
	text-align: left;
}

.itmListHPTitles {
	color: #ffffff;
	padding: 4px 5px 2px 5px;
	margin: 0em;
	font:1.0em tahoma;
	height: 20px;
	text-align: left;
	background: #4A94D5;
}

.itmListHPTitles h2 {
	color: #ffffff;
}

.itmListHPTitles a, .itmListHPTitles a:link, .itmListHPTitles a:active, .itmListHPTitles a:visited {
	color: #ffffff;
}

.itmListHPTitles a:hover {
	color: #ffffff;
}

.itmListHPTitle a, .itmListHPTitle a:link, .itmListHPTitle a:active, .itmListHPTitle a:visited {
	color: #164781;
	font-size: 10pt;
}

.itmListHPTitle a:hover {
	color: #164781;
	font-size: 10pt;
}

.itmListHPs a, .itmListHPs a:link, .itmListHPs a:active, .itmListHPs a:visited {
}

.itmListHPs a:hover {
}

.itmListHP img {
	float: left;
	padding-right: 5px;
}
/*
//--------------------------------------------------------------------
//   Kaskady pro stranu s Diskuzemi
//--------------------------------------------------------------------
*/
.discussItemC {
	padding-bottom: 15px;
}

.discussItem {
}

.discussHeaderC {
	background: #EDEDED;
	padding: 5px;
}
.discussHeader {
}

.discussHeaderLeft {
}
.discussHeaderRight {
	float: right;
	position:relative;
	top:-15px;
}

.discussBodyC {
	padding: 5px;
}
.discussBody {
}

.discussBody img {
	float: left;
	padding-right: 5px;
	margin-top: 2px;
}

.discussMessageC {}
.discussMessage {
	color: #1F65B1;
}

.discussReplyC {
	padding-bottom: 0px;
}
.discussReply {
}

.pageNumbersC {
	text-align: right;
	background-color: #D5D9DF;
}
.pageNumbersC500 {
	width: 574px;
	text-align: right;
	background-color: #D5D9DF;
	border-right: 3px solid #D5D9DF;
}
.pageNumbers {
}

.pageNumbers img {
	vertical-align: bottom;
}

.pageNumbersTotal {
	float: left;
	font-weight: bold;
}

#pageNumbs {
	padding: 5px;
	background-color: #D5D9DF;
	clear: both;
}

.pageNumbersTotal b {
	color: #FF0000;
	font-weight: bold;
}

/*
//--------------------------------------------------------------------
 Strukturovana diskuze
//--------------------------------------------------------------------
*/

#discussPostList {
    padding: 2px;
}

#discussPostList ul {
	list-style: none;
}

#discussPostList ul li ul {
	list-style: none;
	padding-left:50px;
}

.discussListUlPrvni {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/*
//--------------------------------------------------------------------
//   Kaskady pro stranu s Rozhovorem
//--------------------------------------------------------------------
*/

.chatItemC {
	clear: left;
	padding-bottom: 10px;

}
.chatItem {
}

.chatItem img{
	float:left;
	padding-right: 10px;
	padding-bottom: 5px;
}

.chatItemState {
	color: #ED1C24;
}

/*
//--------------------------------------------------------------------
//   Kaskady pro stranu s FAQy
//--------------------------------------------------------------------
*/

.itmFaqItemC{
	padding-top: 5px;
	clear: both;
}

.itmFaqItem{}

.itmFaqItem img {
	float: right;
	padding-right: 10px;
}

.itmFaqQuestionC{
	color: #0060A9;
}

.itmFaqQuestion{}

.itmFaqQuestion img {
	float: left;
	padding-right: 5px;
	margin-top: 2px;
}

.itmFaqAnswerC{}
.itmFaqAnswer{}

.itmFaqItemC{}


/*
//--------------------------------------------------------------------
//   Kaskady pro stranu s FAQy
//--------------------------------------------------------------------
*/

.itmPhotogalleryItemLeftC{
	padding: 10px;
	width: 200px;
	float: left;
}

.itmPhotogalleryItemC{
	padding: 10px;
	width: 150px;
	float: left;
	text-align: center;
}
.itmPhotogalleryItem{
	clear:both;
}
.itmPhotogalleryItem img{
	padding-bottom: 2px;
}

.itmPhotogalleryItemLeft{
	padding-bottom: 2px;
	float: left;
}
.itmPhotogalleryItemLeft img{
	padding-right: 5px;
	padding-bottom: 5px;
	float: left;
}

.itmPhotoC{
	padding: 3px;
	float: left;
	width: 110px;
	height: 80px;
}

.itmPhoto{
}

/*
//--------------------------------------------------------------------
//   Kaskady pro stranu s Kalendarem
//--------------------------------------------------------------------
*/

.CalendarBlock1 {
	clear: both;
	float: left;
	display: block;
	width: 440px;
}

.CalendarBlock2 {
	float: right;
	width: 140px;
}

.CalendarDateTimeC {
	margin-bottom: 1em;
	background-color: #FFFFFF;
	float: right;

}
.CalendarDateTime {
	margin-left: 3px;
	border: 1px solid #969696;
}


table.tbCalendar  {
	background-color: #FFFFFF;
}

table.tbCalendar td {	
	background: #E2F5FD;
	text-align: center;
	color: #4A94D5;
}

table.tbCalendar th {
	width: 1.5em;
	background: #FEFEFE;
	text-align: center;
}

table.tbCalendar td.cellCalendarHeading img {
	border: 1px solid #ffffff;
}

table.tbCalendar td.cellCalendarHeading {
	background: #4A94D5;
	color: #ffffff;
/*	background: #F5D9EA;
		color: #E15151; */
	text-align: center;
	font-weight: bold;
	padding: 3px;
}

table.tbCalendar td.cellCalendarHeading a {
	color: #ffffff;
	text-decoration: none;
}

table.tbCalendar td.a_x {
/*	background: #C9EAFD; */
	background: #aaffaa;
/*	background: #DADADA; */
	font-weight: bold;
}
table.tbCalendar td.cellCalendarDayActive {
	border: 1px solid #E15151;
	color: #000000;
	font-weight: bold;
}

table.tbCalendar td.cellCalendarDayWeekend {
	background: #E3E3E3;
	color: #999999;
}

table.tbCalendar td.cellCalendarDayWeekenda_x {
	background: #aaffaa;
	color: #999999;
	font-weight: bold;
}

/*
//--------------------------------------------------------------------
//   Kaskady pro Bloky na HP
//--------------------------------------------------------------------
//Vpravo
*/
.rightBlockImageC {}
.rightBlockImage {
	float: left;
}


.rightBlockBlue{
	background-color: #EFF7FF;
}

.rightBlockBlueC{
	width: 175px;
	margin-bottom: 10px;
	padding: 0px;
}

.rightBlockBlueC a:active,.rightBlockBlueC a:link,.rightBlockBlueC a:visited,.rightBlockBlueC a {
 	text-decoration:none;
}

.rightBlockBlueC a:hover{
 	text-decoration: underline;
}

.rightBlockBlueC{
	background: #ffffff;
}
.rightBlockBlueHeadingC{
	color: #164781;
}

.rightBlockBlueHeading{
	padding-left: 5px;
	padding-top: 1px;
	background: #EFF7FF;
	color: #164781;
}

.rightBlockWhiteBodyC {
}
.rightBlockWhiteBody{
	background: #FFFFFF;
}

.rightBlockWhiteBody th {
	color: #3178B6;
	font-weight: normal;
	text-align: right;
}

.rightBlockBlueBodyC {
}

.rightBlockBlueBody {
	padding-top: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	color: #000000;
}

.rightBlockBlueBody a, .rightBlockBlueBody a:active .rightBlockBlueBody a:link .rightBlockBlueBody a:hover .rightBlockBlueBody a:visited{
	color: #4A94D5;
}

.rightBlockBlueBody h3 {
  	margin: 0px;
	color: #164781;
	padding: 0px;
}

.rightBlockGrayC{
	width: 175px;
	margin-bottom: 10px;
	border-bottom: 1px solid #737373;
	border-left: 1px solid #737373;
	border-right: 1px solid #737373;
	
}
.rightBlockGrayC{
	background: #F0F0F0;
}
.rightBlockGrayHeadingC{
}

.rightBlockGrayHeading{
	padding: 2px;
	color: #FFFFFF;
	background: #737373;
	font-weight:bold;
}
.rightBlockGrayBodyC{
	clear:both;
	padding-bottom: 5px;
}
.rightBlockGrayBodyC img{
	float:left;
	padding: 2px;
}
.rightBlockGrayBody{
	padding: 2px;
}

/* A tohle jsou bloky vlevo */
.leftBlockImageC {}
.leftBlockImage {
	float: left;
}

.leftBlockBlueC{
	margin-left: 5px;
	margin-top: 20px;
	width: 225px;
	border-bottom: 1px solid #1E66B0;
	border-left: 1px solid #1E66B0;
	border-right: 1px solid #1E66B0;
}
.leftBlockBlueC{
	background: #E9EDF6;
}
.leftBlockBlueC a:active,.leftBlockBlueC a:link,.leftBlockBlueC a:visited,.leftBlockBlueC a {
 	text-decoration:none;
}
.leftBlockBlueC a:hover{
 	text-decoration: underline;
}

.leftBlockBlueHeadingC{
}

.leftBlockBlueHeading{
	padding: 2px;
	color: #FFFFFF;
	background: #1E66B0;
	font-weight:bold;
}

.leftBlockWhiteBodyC{
}
.leftBlockWhiteBody{
	padding: 5px;
	background: #FFFFFF;
}

.leftBlockWhiteBody th{
	color: #3178B6;
	font-weight: normal;
	text-align: right;
}

.leftBlockBlueBodyC{
}
.leftBlockBlueBody{
	padding: 5px;
}

.leftSurveyGraph {
	background: #D5D1C8;
	width: 100px;
	height: 11px;
}
.leftSurveyGraph img {
	border: 1px solid blue;
}


.leftChatPhoto {
	text-align: center;
	padding: 5px;
}
/*----krize*/

.leftBlockCriseC{
	margin-left: 5px;
	margin-top: 20px;
	width: 225px;
	border-bottom: 1px solid #1E66B0;
	border-left: 1px solid #1E66B0;
	border-right: 1px solid #1E66B0;
}
.leftBlockCriseC a:active,.leftBlockCriseC a:link,.leftBlockCriseC a:visited,.leftBlockCriseC a {
 	text-decoration:none;
}
.leftBlockCriseC a:hover{
 	text-decoration: underline;
}

.leftBlockCriseHeading{
	padding: 2px;
	color: #FFFFFF;
	background: #1E66B0;
	font-weight:bold;
}
.leftBlockCriseBodyC{
}
.leftBlockCriseHeading2C{
	width: 215px;
	padding: 5px;
	background: #E9EDF6;
}
.leftBlockCriseHeading2 img{
	float: left;
}

.leftBlockCriseBody{
	padding: 5px;
}

.rightBlockBlueHeading h3, .rightBlockGrayHeading h3, .leftBlockBlueHeading h3, .leftBlockCriseHeading h3{
	color: #000000;
}

/*
//--------------------------------------------------------------------
//   Kaskada pro mapu
//--------------------------------------------------------------------
*/

#sitemap {
}

#sitemap li {
	list-style: none;
}

#sitemap ul li ul li ul li {
}

#sitemap ul li a:link, #sitemap ul li a:visited {
	font-weight: bold;
}

#sitemap ul li ul li a:link, #sitemap ul li ul li a:visited {
	font-weight: bold;
}

#sitemap ul li ul li ul li a:link, #sitemap ul li ul li ul li a:visited {
	font-weight: normal;
}

#amapC{
	margin-bottom: 10px;
}
#amap {
}
#amapTitle {
	text-align: center;
	padding-bottom: 3px;
}
#mapLocationC {
	margin-top: 10px;
	padding-top: 3px;
	border: 1px solid #1E66B0;
	width: 575px;
	float: left;
}
#mapLocation {
}

#mapMap {
	text-align: center;
}
.mapLocationItem {
	width: 135px;
	float: left;
	padding-bottom: 7px;
	padding-left: 5px;
	padding-right: 0px;
	margin: 0px;
}
.mapLocationItemS{
	width: 135px;
	float: left;
	padding-bottom: 7px;
	padding-left: 5px;
	font-weight: bold;
}
#mapChange{
	clear:both;
}

table.addressTable {
	width: 577px;
	padding: 0em;
	margin: 0em;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	border: 1px solid #0060A9;
}

tr.blueLeft {
	background-color: #F2F8FD;
	text-align: left;
}

tr.gray {
	background-color: #DDDDDD;
	text-align: center;
	display: none;
}
td.nowrap {
	white-space: nowrap;
}

td.nowrapBlue {
	white-space: nowrap;
	background-color: #F2F8FD;
}


td.blue {
	background-color: #F2F8FD;
}

tr.blue {
	background-color: #F2F8FD;
}

/*
//--------------------------------------------------------------------
//   Kaskada pro Rychle hledani
//--------------------------------------------------------------------
*/
.SearchResultsC {
	padding-bottom: 10px;
	clear: both;
}
.SearchResults {
}
#SearchRes {
	float: left;
	clear: both;
	width: 100%;
	padding: 0 0 5px 0;
}

#SearchRes ul {
	margin-left: 0px;
}

#SearchRes li {
	border-top: 1px solid #CCCCCC;
	padding: 10px 0 0 0;
	list-style: none;
	list-style-image: none;
	margin-bottom: 10px;
	clear: both;
	float: left;
	width: 100%;
}

.SearchResults h2 {
	margin: 0em;
	padding: 0em;
	font-weight: normal;
	display: block;
}

.SearchResults a, .SearchResults a:link, .SearchResults a:visited, .SearchResults a:active {
	text-align: left;		
	margin: 0em;
	padding: 0em;
}

.SearchResults a:hover {
	text-align: left; 
	text-decoration: underline;
 }
 
#SearchRes span.searchItemText {
	clear: both;
	padding: 5px 0 0 0;
	float: left;
	text-align: left;
	
}

#SearchRes span.searchItemTextPrivate {
	clear: both;
	padding: 5px 0 0 0;
	float: left;
	font-style: italic;
}

#SearchRes span.searchItemPath {
	clear: both;
	padding: 5px 0 0 0;
	float: left;
	width: 100%;
	text-align: left;
}

#SearchRes h3 {
	float: left;
	text-align: left;
	padding: 0;
	margin: 0;
}

#SearchRes img {
	float: left;
}

#SearchRes div {
	clear: both;
	float: left;
	width: 100%;
}

.SearchQuestion {
	float: left;
}

.SearchQuestionTitle {
	background-color: #ABCCB9;
	width: 578px;
	font-size: 12px;
	color: #164781;
	font-weight: bold;	
  padding-top: 3px;
  padding-bottom: 3px;
}

.SearchQuestionTitleLine {
	background-color: #ABCCB9;
	width: 578px;
	font-size: 12px;
	color: #164781;
	font-weight: bold;	
  padding-top: 3px;
  padding-bottom: 3px;
  border-bottom: 1px solid #333399;
}

.SearchQuestionBlock {
	border-left: 1px solid #333399;
	border-right: 1px solid #333399;	
	border-bottom: 1px solid #333399;
	color: #333399;
	padding-top: 8px;
}

.SearchPageCount {
  margin:4px;
  float:right;
}

.SearchItems {
}

.SearchItems img{
	margin-right: 10px;
}
/*
//--------------------------------------------------------------------
//   Vyber kategorie
//--------------------------------------------------------------------
*/
.categoryLister {
	padding-bottom: 2px;	
	clear: both;
}
.categoryLister input {
	vertical-align: bottom;
}
/*
//--------------------------------------------------------------------
//   Zakladni kaskada pro okno s obsahem END
//--------------------------------------------------------------------
*/

/*// ---------------vecicky okolo formularu--------------- */
form {
	display: inline;
}

.divFormC {
	padding-top: 10px;
	clear: both;
}
.divForm {
}

.divFormC h2 {
	padding-bottom: 5px;
	padding-left: 5px;
}

.divFormQ p {
	padding: 0.px;
	margin: 0px;
}

.divForm th, .divForm td {
	vertical-align: top;
	padding-left: 5px;
	font-weight: normal;
}

.divForm label {
	color: #6F6F6F;
}

.divForm table {
	width: auto;
	float: left;
}

.divForm table th 
{
	width: 150px;
}

.divForm table td {
	width: 419px;
}

.divForm table td.abbcup {
	width: 520px;
}



.divForm table th.abbcup {
	width: 200px;
}


.divForm fieldset {
	float: left;
	display: block;
	color: #333399;
	background: #F7F7F7;
	border: 1px #848684 solid;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	width: 569px;
}

.divForm h4 {
	float: left;
	display: block;
	color: #F7F7F7;
	background: #848684;
	font-weight: bold;
	padding: 2px 0 3px 5px;
	margin: 0 0 10px 0;
	width: 100%;
	font-size: 1em;
	clear: both;
}

.divForm h4 img {
	text-align: left;
	padding: 0 5px 0 0;
}

.divForm h4 a, .divForm h4 a:hover, .divForm h4 a:active, .divForm h4 a:focus, .divForm h4 a:visited {
	color: #FFFFFF;
}

.divFormNarrow table th {
	width: 100px;
}

.divFormNarrow table td {
	width: 260px;
}

.divFormNarrow fieldset {
	width: 360px;
}

input, textarea, select { 
	border: 1px solid #6F6F6F;
	background-color: #FFFFFF;
	color : #000000;
}

select.fElselect { 
	width: 400px;
}
select.fElselectShort { 
	width: 200px;
}

select.fElselectMiddle { 
	width: 350px;
}


textarea.fElarea { 
	width: 400px;
	height: 100px;
}

textarea.fElareaMiddle { 
	width: 345px;
	height: 100px;
}

input.fElcheckbox, input.fElradio
{
    border: 0px;
    background:;
}

input.fElbutton {
	overflow: visible;
	padding: 0 10px 0 10px;
	float: left;
	background: #D6DDDF;
	margin: 10px 5px 0 0;
	width: 203px;
}

.fElbuttonImage {
	background-color: #D6DDDF;
	color: #000000;
}

select.quicknavig {
	color: #ED1C24;
	font-weight:bold;
	font-size: 0.9em;
	font-family: Tahoma, Verdana,"Arial CE",Arial,"Helvetica CE",Helvetica,sans-serif;
	border: 0px;
}

input.fEltext {
	width: 200px;
}

.fEltextLong {
	width: 400px;
}

.fEltextShort {
	width: 80px;
}

.appForumListBlok {
	margin-top: 10px;
	float: left;
	border-left: 1px solid #333399;
	border-right: 1px solid #333399;	
	border-bottom: 1px solid #333399;
	border-top: 1px solid #333399;
	padding-top: 16px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
}

.appForumListLineLicha {
	float: left;
	background-color: #F5F5F5;
	padding-top: 4px;
	padding-bottom: 4px;
}

.appForumListLineSuda {
	float: left;
	padding-top: 4px;
	padding-bottom: 4px;
}

.appForumListOkruhy {
	width: 340px;
	float: left;
}

.appForumListPrispevky {
	text-align: center;
	width: 100px;
	float: left;
}

.appForumListDatum {
	float: left;
	text-align: right;
	width: 118px;
}

/* pro oznaceni hledaneho slova ve vysledcich  */
.searchedExpression{
	color: #ED1C24;
}



/*// pro oznaceni povinnych polozek formulare  */
.fieldReq {
	color: #ED1C24;
}
span.fieldReqMsg {
	color: #ED1C24;
	text-align: left;
	padding: 10px 0 0 10px;
	display: block;
}

span.fieldReqMsg span {
	color: #6F6F6F;
}

/*
//--------------------------------------------------------------------
//   Tabulka na indexu
//--------------------------------------------------------------------
*/
#indexTable{
	width: 752px;
}
#indexTableRight{
	width:175px;
}
#indexTableMain{
	padding-right: 10px;
}

/*==================================KATALOG=====================================*/
/*
//--------------------------------------------------------------------
//   ZObrazuje obrazky uprostred strany v katalogu
//--------------------------------------------------------------------
*/

#ContentCatalogC {
}

#ContentCatalog {
}

#ContentCatalog a:link, #ContentCatalog a:visited {
}

#ContentCatalog li {
/*	margin-top: 10px; */
}

#ContentCatalog li img {
	vertical-align: middle;
	padding-right: 10px;
}
#ContentCatalog li span {
}


#ContentHP { /* Text na HP */
	width: 366px;
	float:left;
	text-align:justify;
	margin-bottom: 5px;
	padding-top: 110px;
	padding-left: 19px;
	padding-right: 20px;
	padding-bottom: 2px;
}


#ContentPageC {
	margin-top: 90px;
}

#ContentPageC a:link, #ContentPageC a:visited{
/*	font-weight:normal;
	font: 11px tahoma;*/
}

#ContentPageC h2 {
}

#ContentPageC h2 a:link, #ContentPageC h2 a:visited {
/*	color:#4A94D5;*/
}

#ContentPage {
	width: 580px;
	float: right;
	/*text-align:justify;*/
	margin-top: 10px;
	margin-bottom: 5px;
	padding-bottom: 2px;
}

#CatalogSectionPicture {
	background: #FFFFFF;
	position: absolute;
	left: 548px;
	top: 49px;
	width: 230px;
	height: 48px;
}

#catalogBanner {
	margin-top: 15px;
	width: 120px;
	height: 74px;
	text-align: left;
	/*border: 1px solid;*/
}

#catalogBanner img {
	width: 120px;
}

#catalogImage {
	float:left;
	margin-top:15px;
}

#catalogImage img {
	margin: 0px;
	padding: 0px;
}

#catalogImage a:link, #catalogImage a:visited {
	color:#4A94D5;
	font-weight: normal;
}

#catalogTextRight {
	float: left;
/*	margin-left: 140px;*/
	width: 440px;
	margin-left:10px;
}

#catalogTextRight table {
	margin-top: 10px;
}

#catalogTextRight td {
	font-family: Tahoma, Verdana,"Arial CE",Arial,"Helvetica CE",Helvetica,sans-serif;
	padding-right: 10px;
	vertical-align: top;
}

#pageTitleBar {
	text-align:left;
	margin-top:5px;
	width:100%;
	background-color:#4A94D5;
}

#pageTitleBarBlue {
	text-align:left;
	margin-top:5px;
	width:100%;
	background-color:#4A94D5;
}

#pageTitleBarLeft {
	/*width:376px;*/
	width:389px;
	padding:5px;
	color:#ffffff;
	font-weight:bold;
}

#pageTitleBarLeftBlue {
	background-color:#4A94D5;
	padding:5px;
	color:#ffffff;
	font-weight:bold;
}

#pageTitleBarLeftBlueText {
	float: right;
	width: 430px;
}

#pageTitleBarLeftBlueItem {
	float: left;
	width: 100px;
	white-space: nowrap;
}

#pageTitleBarLeftSec {
	background-color: #4A94D5;
	width: 376px;
	padding: 5px;
	padding-bottom: 1px;
	color: #ffffff;
	font-weight: bold;
}

#pageTitleBarRight {
	float: right;
	text-align: right;
	padding:5px;
	font-weight: bold;
	color: #FFFFFF;
}

#pageTitleBarRight .pageNumbersC {
	background: #4A94D5;
}

#pageTitleBarRight .pageNumbersC a, #pageTitleBarRight .pageNumbersC a:hover, #pageTitleBarRight .pageNumbersC a:active, #pageTitleBarRight .pageNumbersC a:focus {
	color: #113766;
}

.CatalogPictureC {
	float:left;
	width: 130px;
	text-align: left;
}

.CatalogPictureSmallC {
	float: left;
	width: 50px;
	text-align: left;
}

.CatalogPicture {
}

div.catalogItemData {
	clear: both;
	padding-top: 3px;
}

div.catalogItemData span {
	display: block;
}

div.catalogItemData img {
	float: left;
	padding-right: 5px;
}

.catalogSeparator {
	background-color: #CAE1F7;
	color: #164781;
	padding: 3px;
	font-weight:bold;
	margin-top: 15px;
}

#catalogAlternateProducts {
	margin: 0px;
	padding: 0px;
	width: 100%;
	float: right;
}

#catalogAlternateProducts td {
	width: 45%;
	color: #6F6F6F;
/*	text-align:left;*/
}


.catalogAlternateProductsPrice {
	text-align: right;
}


#catalogAlternateProducts a:link, #catalogAlternateProducts a:visited {
	font-weight: normal;
	color: #4A94D5;
}

#catalogHedaingTextC {
	float:left;
	margin: 0em;
	padding: 0em;
}
#CatalogAnnotation {
	width: 410px;
	float: left;
}

#CatalogAnnotation h2 {
	margin-left: 12px;
}

.CatalogListIco {
	margin-top: 15px;
	text-align: center;
}

#CatalogProductLista {
	clear: both;
	float: right;
	margin-left: 10px;
	padding-left: 5px;
	padding-top: 5px;
	width: 393px;
	height: 20px;
	background-color: #F5FAFD;
	border: 1px solid #0060A9;
}

#CatalogProductLista img {
	padding-right: 5px;
	padding-top: 3px;
}

table.producTable {
	width: 400px;
	padding: 0em;
	margin: 0em;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	float: right;
	border: 1px solid #0060A9;
}

.producTable th {
	color: #0060A9;
	font-weight: bold;
	width: 200px;
	vertical-align: top;
}

td.blue {
	background-color: #F2F8FD;	
}

.producTable td {
	width: 200px;
}

.productListBox{
	float: left;
	width: 580px;
	border: 1px solid #0060A9;
}

.productListBox img{
	float: left;
	border: 1px solid #aaaaaa;
	vertical-align: middle;
}



.productListImg {
	float: left;
	width: 0px;
}
/*==================================CASOPIS=====================================*/
/*
//--------------------------------------------------------------------
//   Specificke css pro casopis
//--------------------------------------------------------------------
*/

.itmListC {
	clear: both;
	padding-bottom: 10px;
	float: left;
}

.itmList {
	float: left;
}

.itmList img {
	float: left;
}

.itmListMore {
	margin-bottom: 10px;
}
.itmListMore img {
	border: none;
	padding: 0px;
	margin: 0px;
	padding-top: 3px;
	padding-right: 5px;
	vertical-align: bottom;
}

table.pictureleft {
	float: left;
	font-size: 90%;
	border-right: 1px solid #9BC7D5;
	margin-right: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
}

.pictureleft td {
	padding-right: 5px;
	vertical-align: top;
}

table.pictureright {
	float: right;
	font-size: 90%;
	border-left: 1px solid #9BC7D5;
	margin-left: 5px;
	padding-left: 5px;
	padding-top: 5px;
	margin-top: 5px;
	padding-bottom: 5px;
}

.pictureright td {
	vertical-align: top;
	padding-left: 5px;
}

.pagegray {
	margin: 0em;
	padding: 0em;
	width: 99%;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #F2F2F2;
}

.footnote {
	margin: 0em;
	padding: 0em;
	font-size: 80%;
	border-top: 1px solid #9BC7D5;
	margin-top: 8px;
	padding-top: 2px;
}

.artcileMagazine {
/*	background-color: #F2F2F2;*/
}

.texttitle {
	font-weight:bold;
	margin: 0px;
	padding: 0px;
	color: #164781;
}

.zkusebny td {
	padding: 10px;
}
.zkusebny a:link, .zkusebny a:visited {
	color: #398E29;
	text-decoration: none;
}
.zkusebny a:hover, .zkusebny a:active, .zkusebny a:focus {
	text-decoration: underline;
}

.it {
	font-style: italic;
}

.katalogItem {
	border-bottom: 1px solid #000000;
	padding: 10px;
}
.katalogItm {
	padding: 10px;
}
.ralign {
	margin-top: 5px;
	text-align: right;
}
.katalogImg {
	margin-top:10px;
	margin-bottom:10px;
}

#akceNotFound {
	clear: both;
}
/*#productList img {
	margin-right: 20px;
}*/

#productList ul {
	margin: 0px;
	padding: 0px;
}

#productList li {
	list-style: none;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: 100%;
	float: left;
}

#productList li img {
	vertical-align: middle;
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
}

.productListLink {
	float: left;
	margin: 0.2em 0px 0px 0px;
}

#productList a:link, #productList a:visited {
	color: #164781;
	font-weight: bold;
}

#subThemaBody {
	text-decoration: none;
}

#subThemaBody h4 {
	clear:both;
}

#subThemaBody a:link, #subThemaBody a:visited {
	float:left;
	margin-right: 20px;
	font-size: 1.0em;
	text-decoration: underline;
	font-weight:bold;
	color:#4A94D5;
}

#subThemaBody a:hover, #subThemaBody a:active, #subThemaBody a:focus {
	font-size: 1.0em;
	text-decoration: underline;
	color:#4A94D5;
}

.just {
	text-align: justify;
}
#loginCalendar {
	padding-top:20px;
	text-align:center;
}

.contactTable th {
	text-align:left;
}

.alignRight {
	text-align: right;
}

#subThemaTable {
	width:580px;
}
#subThemaTable td {
	vertical-align: top;
	width: 20%;
}
.talr  {
	text-align:right;
}
.bred {
  font-weight: bold;
  color: #ff0000;
}



form#Parnership .errMsg{
	background : Red;
	border : none;
	color : White;
	width : 5px;
	float : left;
	padding : 1px 2px 1px 5px;
}

form#Parnership input.Checkbox{
	border : none;
	clear : both;
}

form#Parnership input.QuestTextBox{
	width : 250px;
	height : 15px;
}

form#Parnership input.QuestTextBox2{
	width : 225px;
	height : 15px;
}

/* CSS pro definovani katalogu s produkty */
.catalogimgdiv {
	float: left; 
	text-align: center; 
	background-color: transparent;
	padding: 0 5px 5px 5px;
	font-size: 80%;
	color: #555555;
}

.catalog85 {
	width: 85px;
}

.catalog155 {
	width: 155px;
}

.catalog195 {
	width: 195px;
}

.catalog280 {
	width: 280px;
}

.catalog370 {
	width: 370px;
}

.catalog400 {
	width: 400px;
}

.catalog100p {
	width: 565px;
}

.alignleft {
	text-align: left;
}

.catalogdashed {
	border-left: 1px dashed #959595;
}

.newline {
	float: left;
	width: 100%;
/*	border: 1px solid red;*/
	background-color: transparent;
}

.newlinespacetop {
	float: left;
	width: 100%;
	height: 5px;
	background: transparent;
}

.newlinespacebottom {
	float: left;
	width: 100%;
	height: 2px;
	background: transparent;
/*	border: 1px solid lime;*/
}

.catalogimgdiv img {
	margin: 5px 10px 5px 5px;
}

.catalogimgmath {
	font-weight: bold;
	font-size: 1.4em;
	margin: 35px 0 0 0;
	float: left;
}

img.floatleftcatalog {
	float: left;
	margin: 5px 0 5px 0;
}

img.floatrightcatalog {
	float: right;
	margin: 5px 0 5px 0;
}

img.clearleftcatalog {
	clear: left;
}

img.clearrightcatalog {
	clear: right;
}
#catalogmain {
	float: left;
	width: 100%;
	background: #FFFFFF;
	/*background: #abccb9;*/
}
